Subject: Re: Com Ed LOIs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 24 Jul 2000 03:46:00 -0700 (PDT)

Bob/Kay:

Thanks for your help last week with these ComEd LOI's.  

Janet signed the documents Friday afternoon and we faxed a copy of each to 
ComEd.  ComEd will use the electronic versions below to generate executable 
copies on their letterhead and send them back to me.  I will bring them up 
for initialling once I recieve them.

Fred

Bob Carter
07/21/2000 05:35 PM
To: [email-masked]
cc: Fred Mitro/HOU/ECT@ECT 
Subject: Com Ed LOIs

Fred Mitro asked that I send the electronic versions of these two documents.